Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

blurry

by badrkouki.dev

flutter pub add blurry
pub.dev Source Code API Docs
Category : Dialogs , Glassmorphic UI
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.17.0
Latest Version : 1.4.2 (Jul, 2022)
Created : Oct, 2021
Pub Likes : 42
Pub Points : 140
GitHub Stars : 9
Open Issues : 4

About blurry package

A new flutter dialog display with blurry effect and built-in themes.

Open Source Flutter Apps & Projects that use blurry package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024